@import url('https://fonts.googleapis.com/css?family=Nunito:400,700');
body {font-family: 'Nunito', sans-serif;}
a{color: inherit; text-decoration: none;}
a:focus, a:hover {color: inherit;text-decoration: none;}
.btn-top, .btn-top:focus, .btn-top:hover {color: #ffffff;text-decoration: none;}
.logo-img{margin: 6%}
.header-top{
	margin-top:45px;
}
.btn-top{
	text-align:center;
	border-radius: 16px;
	padding: 10px 20px;
	font-size: 16px;
	color: #ffffff;
	margin: 2% 11% 0% 0%;
	min-width: 170px;
	display: block;
	width: auto;
	float: right;
	-moz-box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, 0.14);
	-webkit-box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, 0.14);
	box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, 0.14);
}
.bg-menu-1{
  background-color: rgb(38, 204, 172);
  z-index: 5;
}
.bg-menu-1-a{
    background-color: rgba(38, 204, 172, 0.7);
}
.bg-menu-2{
  background-color: rgb(74, 178, 158);
  z-index: 4;
}
.bg-menu-2-a{
    background-color: rgba(74, 178, 158, 0.7);
}
.bg-menu-3{
  background-color: rgb(66, 165, 147);
  z-index: 3;
}
.bg-menu-3-a{
    background-color: rgba(66, 165, 147, 0.7);
}
.bg-menu-4{
  background-color: rgb(55, 139, 124);
  z-index: 2;
}
.bg-menu-4-a{
    background-color: rgba(55, 139, 124, 0.7);
}
.bg-menu-5{
  background-color: rgb(43, 111, 98);
  z-index: 1;
}
.bg-menu-5-a{
    background-color: rgba(43, 111, 98, 0.7);
}
.top-menu > li{
  -moz-box-shadow: 3px 0px 5px 0.63px rgba(1, 1, 1, 0.14);
  -webkit-box-shadow: 3px 0px 5px 0.63px rgba(1, 1, 1, 0.14);
  box-shadow: 3px 0px 5px 0.63px rgba(1, 1, 1, 0.14);
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  width: 20%;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
}
.top-menu>li>a{
    text-align: center;
}
.top-menu>li>a:focus, .top-menu>li>a:hover{
    color: #ffffff;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    background-color: inherit;
}
.top-menu .open>a, .top-menu .open>a:focus, .top-menu .open>a:hover{
    background-color: inherit;
    border-color: inherit;
}
.top-menu{
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.nav-row{
    margin-top: 2%;
}
.dropdown-content > ul
{
    list-style:none;
    position:relative;
    float:left;
    margin:0;
    width: 100%;
    padding:0
}
.dropdown-content > ul > li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #f3f1f1;
}
.dropdown-content > ul > li:last-child{
    border-bottom: none;
}
.dropdown-content {
    display: none;
    width: 100%;
    color: inherit;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 999;
}
.dropdown-heading{
    border-bottom: 1px dotted #2e3f4d;
}
.sub-dropdown-content > ul
{
    list-style:none;
    position:relative;
    float:left;
    margin:0;
    padding:0;
    width: 220px;
}
.sub-dropdown-content > ul > li:last-child{
    border-bottom: none;
}
.sub-dropdown-content > ul > li{
    border-bottom: 1px solid #f3f1f1;
}
.sub-dropdown-content{
    display: none;
    position: absolute;
    top: 0%;
    left: 100%;
    box-shadow: 11px 6px 16px 0px rgba(0,0,0,0.2);
    z-index: 999;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.sub-dropdown:hover .sub-dropdown-content {
    display: block;
}
.dropdown-content a:hover {
    color: #fdc426;
}
.dropdown-content a {
    padding: 7px 20px;
    display: block;
    text-align: left;
}
.navbar{
    margin-bottom: 0px;
    border: none;
}
.hp-cc{
    right: 68%;
    left: 3%;
    top: 25%;
    text-align: left;
}
.hp-cc > h3{
    color: #fdc426;
    font-size: 37px;
    font-weight: 700;
}
.hp-cc > p{
    font-size: 26px;
    font-weight: 400;
    line-height: 27px;
}
.hp-cc-indic{
    left: 6%;
}
.hp-cc-indic li{
    width: 16px;
    height: 16px;
    background-color: #fdc426;
    border: none;
    margin: 1px 3px;
}
.hp-cc-indic .active{
    width: 16px;
    height: 16px;
    background-color: #26ccac;
    border: none;
    margin: 1px 3px;
}
.hp-2-sec{
    margin: 30px auto;
    width: 86%;
}
.wd-100{
    width:100%;
}
.hp-2-sec-col{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 10px;
}
.hp-2-txt-sec{
    position: absolute;
    bottom: 0;
    background-color: rgba(51, 109, 97, 0.8);
    padding: 15px;
    right: 15px;
    left: 15px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.hp-2-txt-sec > h3{
    color: #fdc426;
    margin-top: 0px;
    margin-bottom: 15px;
    font-weight: 700;
}
.hp-2-txt-sec > p{
    color: #ffffff;
}
.lm-plus{
    border: 1px solid #fdc426;
    border-radius: 20px;
    padding: 2px 4px 2px 3px;
}
.lm{
    cursor: pointer;
}
.hp-3-sec-bg{
    background-color: #ededed;
}
.hp-3-sec{
    padding: 10px 0px 30px 0px;
    width: 85%;
    margin: auto;
    text-transform: uppercase;
    color: #2b6f62;
    font-size: 26px;
}
.hp-vid-row{
    margin: 1%;
    padding-bottom: 46.25% !important;
}
.video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hp-test-bg{
    background-image:url(../images/hp_test_bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 40px;
    color: #4c4b4b;
    font-size: 27px;
}
.hp-test{
    width: 70%;
    margin: auto;
}
.fa-qt{
    font-size: 45px !important;
    color: #2b6f62;
}
.fa-qt-rt{
    padding-left: 30px;
}
.fa-qt-lft{
    padding-right: 30px;
}
.hp-qt-name{
    color: #ffffff;
}
.hp-qt-name > h3{
    font-size: 21px;
    margin-top: 0px;
}
.hp-qt-name > p{
    font-size: 18px;
    margin-bottom: 0px;
}
footer{
    background-image:url(../images/footer.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 15px;
    color: #7b7b7b;
    font-size: 16px;
}
.apply{
    list-style: none;
    padding: 0px;
    margin: 30% 0% 0% 6%;
    text-transform: uppercase;
}
.bold{
    font-weight: 700;
}
footer ul{
    list-style: none;
}
.footer_link{
    font-size: 15px;
}
.btn-submit{
    text-transform: uppercase;
}
.pd-0{
    padding: 0px;
}
.contact-us-footer{
    margin: 10px 0px;
}
.contact-us-footer p{
    font-size: 16px;
    margin-bottom: 0px;
}
.copyright{
    margin-top: 10px;
    font-size: 13px;
}
.subscribe-row{
    padding: 10px 30px;
}
.subscribe-row h3{
    font-size: 20px;
}
.subscribe-input{
    background-color: #f0efef;
    border-radius: 10px;
    border: none;
    width: 100%;
    padding: 10px;
}
.btn-submit, .btn-submit:focus, .btn-submit:hover {color: #ffffff;text-decoration: none;}
.btn-submit{
    padding: 13px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #2b6f62;
}
.social-media > li{
    float: left;
    margin: 5px 10px;
}
.fa-twitter{
    color: #03a9f4;
}
.fa-facebook-square{
    color: #1876d2;
}
.fa-youtube-play{
    color: #f44336;
}
.main-section{
    border-bottom: 2px #2b6f62 solid;
    color: #8b8b8b;
    font-size: 16px;
    padding: 30px;
}
.main-section a{
    color: rgb(43, 111, 98);
}
.main-section h1, .main-section h3{
    font-size: 20px;
    color: rgb(43, 111, 98);
    font-weight: 700;
}
.main-section h1{
    font-size: 25px;
    text-transform: uppercase;
}
.about-us-subheading{
    color: rgb(43, 111, 98);
    font-weight: 700;
}
.left-box{
    background-color: #2b6f62;
    color: #ffffff;
    text-transform: uppercase;
    padding: 15px;
    margin: 10px 0px;
}
.left-heading{
    width: 80%;
    display: inline-block;
}
.aus-fa{
    font-size: 45px !important;
}
.gm-fa{
    font-size: 45px !important;
    vertical-align: middle;
}
.aus-bg-grey{
    background-color: #e9e9e9;
    padding: 1px 10px;
    color: #797979;
    margin-bottom: 20px;
}
.aus-bg-grey h3{
    font-size: 22px;
}
.mt-10{
    margin-top: 10px;
}
.pd-10{
    padding: 10px;
}
.member-image{
    width: 100%;
}
.team-member-row{
    padding: 10px;
}
.team-member-row:after{
    content: "";
    display: block;
    width: 96%;
    padding: 10px;
    margin: 1em auto 0;
    border-bottom: solid;
    border-bottom: 2px #cccccc solid;
}
.member-name, .supporter-name, .annual-report-name{
    margin-top: 0px;
}
.team-member-row:last-child:after{
    border: none;
}
.grant-making-link > a, .read-more{
    color: rgb(43, 111, 98);
}
.read-more:hover, .read-more:focus{
    color: rgb(43, 111, 98);
}
.bottom-border {
    border-bottom: 2px #cccccc solid;
    width: 96%;
    left: 2%;
    right: 2%;
}
.grant-making-list{
    text-align: center;
    background-color: #d9d9d9;
    color: #2b6f62;
    margin: 20px 0px;
    padding: 10px 15px;
}
.grant-making-list > ul{
    list-style: none;
}
.grant-making-list li{
    width: 80%;
    margin: 5px auto;
    padding-bottom: 5px;
    border-bottom: 2px solid #b4b4b4;
}
.grant-making-list li:last-child{
    border: none;
}
.fa-fb-cus{
    font-size: 35px !important;
    padding: 0px 10px;
}
.left-menu{
    list-style: none;
    padding: 0px;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-size: 14px;
}
.left-menu a{
    color: #8b8b8b !important;
}
.left-menu li .active{
    color: rgb(43, 111, 98) !important;
}
.left-menu a:hover, .left-menu a:focus{
    color: rgb(43, 111, 98) !important;
}
.left-menu ul{
    list-style: none;
    padding: 5px 20px ;
}
.fb{
    height: 366px;
    overflow-y: scroll;
}
.top-menu-nav .navbar-nav {
    display: inline-block;
    float: none;
    width: 100%;
}
.navbar-default{
    background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    color: inherit;
    background-color: inherit;  
}
.navbar-default .navbar-nav>li>a{
    color: inherit;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: inherit;
    background-color: inherit;  
}
/* For Tab(col-md) Landscape */
@media (min-width : 992px) 
and (max-width : 1199px) {
    .btn-top{
        padding: 7px 20px;
        font-size: 15px;
    }
    .top-menu>li>a{
        padding-top: 13px;
        padding-bottom: 7px;
    }
    .navbar{
        min-height: 40px;
    }
    .hp-cc{
        top: 22%;
    }
    .hp-cc > h3{
        font-size: 28px;
    }
    .hp-cc > p{
        font-size: 19px;
        line-height: 23px;
        font-weight: 400;
    }
    .hp-2-sec{
        margin: 25px auto;
        width: 90%;
    }
    .hp-2-txt-sec > h3{
        margin-bottom: 10px;
    }
    .hp-2-txt-sec > p{
        margin: 0px;
    }
    .hp-3-sec h3{
        font-size: 20px;
    }
    .hp-vid-row{
        margin: 5px;
    }
    .hp-vid-row{
        padding-bottom: 44.25% !important;
    }
    .hp-test{
        width: 90%;
    }
    .hp-test-bg{
        padding: 30px;
        font-size: 22px;
    }
    .fa-qt-lft{
        padding-right: 20px;
    }
    .fa-qt-rt{
        padding-left: 20px;
    }
    .hp-qt-name{
        margin-top: 10px;
    }
    .fa-qt{
        font-size: 30px !important;
    }
    .apply{
        margin: 10% 0% 0% 6%;
    }
}

/* Tab Potrait mode */
@media (min-width : 768px) 
and (max-width : 991px){
    .btn-top{
        padding: 7px 20px;
        font-size: 15px;
    }
    .top-menu>li>a{
        padding: 13px 4px 7px 4px;
    }
    .navbar{
        min-height: 40px;
    }
    .hp-cc{
        top: 14%;
    }
    .hp-cc > h3{
        font-size: 20px;
        margin: 10px 0px;
    }
    .hp-cc-indic{
        left: 7%;
    }
    .hp-cc-indic li{
        width: 13px;
        height: 13px;
    }
    .hp-cc-indic .active{
        width: 13px;
        height: 13px;
    }
    .hp-2-txt-sec{
        padding: 10px;
    }
    .hp-2-txt-sec > h3{
        margin-bottom: 5px;
        font-size: 20px;
    }
    .hp-cc > p{
        font-size: 16px;
        line-height: 18px;
        font-weight: 400;
    }
    .hp-2-sec{
        margin: 15px auto;
        width: 100%;
    }
    .hp-3-sec{
        width: 93%;
        padding: 0px 0px 10px 0px;
    }
    .btn-submit{
        margin-top: 10px;
    }
    .hp-3-sec > div > div{
        padding-left: 5px;
        padding-right: 5px;
    }
    .hp-2-txt-sec > p{
        margin: 0px;
    }
    .hp-3-sec h3{
        font-size: 15px;
    }
    .hp-vid-row{
        margin: 5px;
    }
    .hp-vid-row{
        padding-bottom: 44.25% !important;
    }
    .hp-test{
        width: 90%;
    }
    .hp-test-bg{
        padding: 20px;
        font-size: 20px;
    }
    .fa-qt-lft{
        padding-right: 20px;
    }
    .fa-qt-rt{
        padding-left: 20px;
    }
    .hp-qt-name{
        margin-top: 10px;
    }
    .fa-qt{
        font-size: 30px !important;
    }
    .apply{
        margin: 10% 0% 0% 6%;
    }
}

/* Mobile Device */
@media (min-width: 481px) and (max-width: 767px) {
    .btn-top{
        margin: 2% 3% 0% 0%;
        padding: 7px 20px;
        font-size: 14px;
    }
    .logo-img{
        margin: 6% 0%;
    }
    .top-menu-nav{
        background-color: transparent;
    }
    .top-menu-nav .navbar-collapse {
        z-index: 999999;
    }
    .menu-bar{
        position: absolute;
        right: 0px;
        left: 4px;
        padding: 0px;
        border: none;
        background-color: #ffffff;
        width: 240px;
        left: unset;
    }
    .top-menu > li{
        width: 100%;
    }
    .navbar-default .navbar-nav>li>a {
        color: inherit;
    }
    .top-menu{
        margin: 0px;
    }
    .top-menu > li{
        border-radius: 0px;
    }
    .top-menu>li>a:focus, .top-menu>li>a:hover{
        border-radius: 0px;
    }
    .dropdown-content{
        position: inherit;
        text-align: center;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
    }
    .sub-dropdown-content {
        position: inherit;
        left: unset;
    }
    .sub-dropdown-content > ul{
        width: 100%;
    }
    .hp-cc{
        top: 14%;
        padding: 5px 0px;
        right: 35%;
    }
    .hp-cc > h3{
        font-size: 15px;
        margin: 5px 0px;
    }
    .hp-cc > p{
        font-size: 13px;
        line-height: 15px;
    }
    .hp-cc-indic{
        left: 0%;
        top: 80%;
        margin-left: -20%;
    }
    .hp-cc-indic li{
        width: 10px;
        height: 10px;
    }
    .hp-cc-indic .active{
        width: 10px;
        height: 10px;
    }
    .hp-2-sec{
        margin: 15px auto;
        width: 100%;
    }
    .hp-2-txt-sec{
        padding: 5px;
    }
    .hp-2-txt-sec > h3{
        margin-bottom: 5px;
    }
    .hp-2-sec > div > div {
        margin-top: 10px;
    }
    .hp-test-bg{
        padding: 10px;
        font-size: 14px;
    }
    .hp-test{
        width: 95%;
    }
    .fa-qt{
        font-size: 16px !important;
    }
    .fa-qt-rt{
        padding-left: 5px;
    }
    .fa-qt-lft{
        padding-right: 0px;
    }
    .hp-qt-name > h3{
        font-size: 15px;
        margin-bottom: 5px;
    }
    .hp-qt-name > p{
        font-size: 13px;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
    .btn-top{
        margin: 2% 3% 0% 0%;
        padding: 7px 20px;
        font-size: 14px;
    }
    .logo-img{
        margin: 6% 0%;
    }
    .top-menu-nav{
        background-color: transparent;
    }
    .top-menu-nav .navbar-collapse {
        z-index: 999999;
    }
    .menu-bar{
        position: absolute;
        right: 0px;
        left: 4px;
        padding: 0px;
        border: none;
        background-color: #ffffff;
        width: 240px;
        left: unset;
    }
    .top-menu > li{
        width: 100%;
    }
    .navbar-default .navbar-nav>li>a {
        color: inherit;
    }
    .top-menu{
        margin: 0px;
    }
    .top-menu > li{
        border-radius: 0px;
    }
    .top-menu>li>a:focus, .top-menu>li>a:hover{
        border-radius: 0px;
    }
    .dropdown-content{
        position: inherit;
        text-align: center;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
    }
    .sub-dropdown-content {
        position: inherit;
        left: unset;
    }
    .sub-dropdown-content > ul{
        width: 100%;
    }
    .hp-cc{
        top: 14%;
        padding: 5px 0px;
        right: 35%;
    }
    .hp-cc > h3{
        font-size: 15px;
        margin: 5px 0px;
    }
    .hp-cc > p{
        font-size: 13px;
        line-height: 15px;
    }
    .hp-cc-indic{
        left: 0%;
        top: 80%;
        margin-left: -20%;
    }
    .hp-cc-indic li{
        width: 10px;
        height: 10px;
    }
    .hp-cc-indic .active{
        width: 10px;
        height: 10px;
    }
    .hp-2-sec{
        margin: 15px auto;
        width: 100%;
    }
    .hp-2-txt-sec{
        padding: 5px;
    }
    .hp-2-txt-sec > h3{
        margin-bottom: 5px;
    }
    .hp-2-sec > div > div {
        margin-top: 10px;
    }
    .hp-test-bg{
        padding: 10px;
        font-size: 14px;
    }
    .hp-test{
        width: 95%;
    }
    .fa-qt{
        font-size: 16px !important;
    }
    .fa-qt-rt{
        padding-left: 5px;
    }
    .fa-qt-lft{
        padding-right: 0px;
    }
    .hp-qt-name > h3{
        font-size: 15px;
        margin-bottom: 5px;
    }
    .hp-qt-name > p{
        font-size: 13px;
    }
}

/* I Phone 5 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
    
}
/* I Phone 5 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
   
}

/* Galaxy S5 */
@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) 
and (orientation : portrait) {

}
/* Galaxy S5 */
